package oop.Generics;

import java.util.ArrayList;

public class Test {

	public static void main(String[] args) {
		
		Mietarbeiter m = new Mietarbeiter("obai", 24);
		AddMitarbeiter addMitarbeiter = new AddMitarbeiter();
		
		addMitarbeiter.getM1().add(m);
		
		System.out.println(addMitarbeiter);

		
		
		//DateTyps<String,Integer> d1 = new DateTyps<>();
		
	}

}
